.NET Questions

Posted on Posted in MyIT101

No. When a user uses Visual Studio 2008 Beta 2 to build a new ASP.NET 3.5 website, or migrates an existing ASP.NET website to .NET Framework 3.5, the applica… .NET Questions Source: ASP.NET News